<?php
/**
*
* Precise Similar Topics [English]
*
* @copyright (c) 2013 Matt Friedman
* @license GNU General Public License, version 2 (GPL-2.0)
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'PST_TITLE_ACP'		=> 'دقة المواضيع المماثلة',
	'PST_EXPLAIN'		=> 'دقة المواضيع المماثلة تعرض قائمة مماثلة (ذات الصلة) الموضوعات في أسفل الصفحة للمواضيع الراهنة.',
	'PST_LEGEND1'		=> 'الإعدادات العامة',
	'PST_ENABLE'		=> 'عرض المواضيع المماثلة',
	'PST_LEGEND2'		=> 'ضبط الحمل',
	'PST_LIMIT'			=> 'عدد من المواضيع المماثلة للعرض',
	'PST_LIMIT_EXPLAIN'	=> 'هنا يمكنك تحديد عدد المواضيع المماثلة للعرض. الافتراضي هو 5 مواضيع.',
	'PST_TIME'			=> 'فترة البحث',
	'PST_TIME_EXPLAIN'	=> 'هذا الخيار يسمح لك تكوين فترة البحث عن مواضيع مماثلة. على سبيل المثال، إذا التعيين "5 أيام" النظام سوف تظهر فقط مواضيع مماثلة من خلال ال 5 أيام الماضية. الافتراضي هو 1 سنة.',
	'PST_YEARS'			=> 'سنوات',
	'PST_MONTHS'		=> 'أشهر',
	'PST_WEEKS'			=> 'اسابيع',
	'PST_DAYS'			=> 'ايام',
	'PST_CACHE'			=> 'المواضيع المماثلة طول التخزين المؤقت',
	'PST_CACHE_EXPLAIN'	=> 'سوف مؤقتا مواضيع مماثلة تنتهي بعد هذا الوقت، في ثوان. تعيين إلى 0 إذا كنت ترغب في تعطيل الموضوعات التخزين المؤقت مماثل.',
	'PST_LEGEND3'		=> 'إعدادات المنتدى',
	'PST_NOSHOW_LIST'	=> 'لا يتم عرضها في',
	'PST_NOSHOW_TITLE'	=> 'لا تعرض مواضيع مماثلة في',
	'PST_IGNORE_SEARCH'	=> 'عدم البحث في',
	'PST_IGNORE_TITLE'	=> 'لا بحث عن مواضيع مماثلة في',
	'PST_STANDARD'		=> 'ثابت',
	'PST_ADVANCED'		=> 'متقدم',
	'PST_ADVANCED_TITLE'=> 'انقر لانشاء إعدادات متقدمة المماثلة ل',
	'PST_ADVANCED_EXP'	=> 'هنا يمكنك تحديد المنتديات محددة لسحب مواضيع مماثلة من. مواضيع مماثلة فقط وجدت في المنتديات قمت بتحديد هنا سيتم عرضها في <strong>%s</strong>.<br /><br />لم تقم بتحديد أي منتدى إذا كنت تريد مواضيع مماثلة من جميع المنتديات بحث ليتم عرضها في هذا المنتدى.<br /><br />اختيار / الغاء اختيار المنتديات متعددة عن طريق عقد <code>CTRL</code> ثم النقر فوق.',
	'PST_ADVANCED_FORUM'=> 'إعدادات متقدمة المنتدى',
	'PST_DESELECT_ALL'	=> 'إلغاء جميع',
	'PST_LEGEND4'		=> 'إعدادات اختيارية',
	'PST_WORDS'			=> 'كلمات خاصة لتجاهل',
	'PST_WORDS_EXPLAIN'	=> 'إضافة كلمات خاصة فريدة من نوعها لمنتداكم التي ينبغي تجاهلها عند العثور مواضيع مماثلة. (ملاحظة: الكلمات التي تعتبر حاليا كما هو شائع في لغتك يتم تجاهل بالفعل افتراضيا.) فصل كل كلمة مع الفضاء. حالة الأحرف. ماكس. 255 حرفا.',
	'PST_SAVED'			=> 'المواضيع المماثلة إعدادات تجديد',
	'PST_FORUM_INFO'	=> '"لا يتم عرضها في": لن تظهر مواضيع مماثلة في المحافل المحدد.<br />"لا بحث في": لن بحث عن مواضيع مماثلة في المحافل المحدد.',
	'PST_NO_MYSQL'		=> 'المواضيع المماثلة غير متوافق مع المنتدى. سيتم تشغيل المواضيع المماثلة فقط على قاعدة بيانات MySQL 4 أو 5 ماي.',
	'PST_WARN_FULLTEXT'	=> 'المواضيع المماثلة غير متوافق مع المنتدى. المواضيع المماثلة تستخدم Fulltext فهارس التي تتطلب قاعدة بيانات MySQL 4 أو 5 ماي ويجب تعيين "phpbb_topics" الجدول إلى مشغل التخزين MYISAM (أو يسمح ك InnoDB أيضا عندما تستخدم مع الخلية 5.6.4 أو أحدث).<br /><br />إذا كنت ترغب في استخدام المواضيع المماثلة، يمكن تحديثها قاعدة البيانات الخاصة بك بأمان لدعم فهارس النص الكامل. سيتم التراجع أية تغييرات إذا قررت أي وقت مضى لإزالة مواضيع مماثلة.',
	'PST_ADD_FULLTEXT'	=> 'نعم، تمكين الدعم لمؤشرات النص الكامل',
	'PST_SAVE_FULLTEXT'	=> 'تم تحديث قاعدة البيانات الخاصة بك. يمكنك الآن الاستمتاع باستخدام مواضيع مماثلة.',
));
